Skip to main content
Help

Versión actual por: MichaelLAX ,

Text:

I haveam running Snow Leopard on my "July 2011" Mac Mini running Snow Leopard within Parallels 7 when I need to run my old PPC applications that require Rosetta; primarily Quicken 2002 Deluxe.
I haveam running Snow Leopard on my "July 2011" Mac Mini running Snow Leopard within Parallels 7 when I need to run my old PPC applications that require Rosetta; primarily Quicken 2002 Deluxe.
 
Screenshot: https://discussions.apple.com/servlet/JiveServlet/showImage/2-16247806-39229/Lion-Snow+Leopard.jpg
 
See my [https://discussions.apple.com/message/16247806#16247806|post on the Apple Support Communities]

Estado:

open

Edit by: MichaelLAX ,

Text:

I have my "July 2011" Mac Mini running Snow Leopard within Parallels 7 when I need to run my old PPC applications that require Rosetta; primarily Quicken 2002 Deluxe.
 
https://discussions.apple.com/servlet/JiveServlet/showImage/2-16247806-39229/Lion-Snow+Leopard.jpgScreenshot: https://discussions.apple.com/servlet/JiveServlet/showImage/2-16247806-39229/Lion-Snow+Leopard.jpg
https://discussions.apple.com/servlet/JiveServlet/showImage/2-16247806-39229/Lion-Snow+Leopard.jpgScreenshot: https://discussions.apple.com/servlet/JiveServlet/showImage/2-16247806-39229/Lion-Snow+Leopard.jpg
 
See my post here: [https://discussions.apple.com/message/16247806#16247806|post on the Apple Support Communities]
See my post here: [https://discussions.apple.com/message/16247806#16247806|post on the Apple Support Communities]

Estado:

open

Original post by: MichaelLAX ,

Text:

I have my "July 2011" Mac Mini running Snow Leopard within Parallels 7 when I need to run my old PPC applications that require Rosetta; primarily Quicken 2002 Deluxe.

https://discussions.apple.com/servlet/JiveServlet/showImage/2-16247806-39229/Lion-Snow+Leopard.jpg

See my post here: [https://discussions.apple.com/message/16247806#16247806|post on the Apple Support Communities]

Estado:

open